<?xml version="1.0" encoding="utf-8"?>
<?xml version="1.0" encoding="utf-8"?>
<Level>
    <Music>
        <ID>1</ID>
        <CrossFade>0</CrossFade>
    </Music>
    <Element>
        <Sprite>
            <Path>Art\Menu\BackgroundSprite.xml</Path>
            <Description>BackGround Icon</Description>
            <Sprite_ID>0</Sprite_ID>
        </Sprite>
    </Element>
    <Element>
        <Name>NewGame</Name>
        <X>325</X>
        <Y>140</Y>
        <Width>350</Width>
        <Height>65</Height>
        <Sprite>
            <Path>Art\Menu\StartSprite.xml</Path>
            <Description>Start Icon</Description>
            <Sprite_ID>1</Sprite_ID>
        </Sprite>
    </Element>
    <Element>
        <Name>Load</Name>
        <X>415</X>
        <Y>244</Y>
        <Width>180</Width>
        <Height>60</Height>
        <Sprite>
            <Path>Art\Menu\LoadSprite.xml</Path>
            <Description>Quit Icon</Description>
            <Sprite_ID>2</Sprite_ID>
        </Sprite>
    </Element>
    <Element>
        <Name>dlc</Name>
        <X>425</X>
        <Y>344</Y>
        <Width>135</Width>
        <Height>60</Height>
        <Sprite>
            <Path>Art\Menu\dlcSprite.xml</Path>
            <Description>Quit Icon</Description>
            <Sprite_ID>3</Sprite_ID>
        </Sprite>
    </Element>
    <Element>
        <Name>Quit</Name>
        <X>430</X>
        <Y>435</Y>
        <Width>150</Width>
        <Height>60</Height>
        <Sprite>
            <Path>Art\Menu\QuitSprite.xml</Path>
            <Description>Quit Icon</Description>
            <Sprite_ID>4</Sprite_ID>
        </Sprite>
    </Element>
    <Element>
        <Name>Credits</Name>
        <X>380</X>
        <Y>535</Y>
        <Width>255</Width>
        <Height>60</Height>
        <Sprite>
            <Path>Art\Cutscenes\Credits.xml</Path>
            <Description>Credits page</Description>
            <Sprite_ID>5</Sprite_ID>
        </Sprite>
        <Music>
            <ID>6</ID>
            <CrossFade>2</CrossFade>
        </Music>
    </Element>
</Level>
